Bug 704606 - [abrt] ruby-1.8.7.334-1.fc14: rb_bug: Process /usr/bin/ruby was killed by signal 6 (SIGABRT)
[abrt] ruby-1.8.7.334-1.fc14: rb_bug: Process /usr/bin/ruby was killed by sig...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ruby (Show other bugs)
14
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
abrt_hash:99230aa317771942fab3500f584...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-13 14:14 EDT by apasapas
Modified: 2012-08-16 09:42 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 09:42:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (61.51 KB, text/plain)
2011-05-13 14:14 EDT, apasapas
no flags Details

  None (edit)
Description apasapas 2011-05-13 14:14:42 EDT
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 62982 bytes
cmdline: ruby /usr/bin/alexandria
component: ruby
Attached file: coredump, 52748288 bytes
crash_function: rb_bug
executable: /usr/bin/ruby
kernel: 2.6.35.13-91.fc14.x86_64
package: ruby-1.8.7.334-1.fc14
rating: 4
reason: Process /usr/bin/ruby was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1305310136
uid: 500

How to reproduce
-----
1.  Alexandria book library
2. unknown book
3.
Comment 1 apasapas 2011-05-13 14:14:45 EDT
Created attachment 498839 [details]
File: backtrace
Comment 2 Reinier Balt 2011-10-31 07:51:37 EDT
Package: ruby-1.8.7.352-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. run rake test on a rails project
2.
3.


Comment
-----
started run of rake test. During startup of the test framework this sigfault took place
Comment 3 wiese 2012-01-10 17:59:16 EST
Package: ruby-1.8.7.352-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Der Absturz geschah, ohne mein dazutun.
2.
3.
Comment 4 abrt-bot 2012-03-20 12:35:45 EDT
Backtrace analysis found this bug to be similar to some already closed bugs from other components. You might want to check those bugs for additional information.

Bugs which were found to be similar to this bug: 
  alexandria: bug #550868
  ruby: bug #574876, bug #591467, bug #593746, bug #633830

This comment is automatically generated.
Comment 5 Fedora End Of Life 2012-08-16 09:42:04 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.